[Desktop Entry]
Name=Skrooge import MT940 plugin
Name[cs]=Modul Skrooge pro import MT940
Name[da]=Plugin til import af MT940 til Skrooge
Name[de]=Skrooge-MT940-Importmodul
Name[el]=Skrooge import MT940 plugin
Name[es]=Complemento de Skrooge para la importación de MT940
Name[et]=Skrooge MT940 impordi plugin
Name[fr]=Module externe de Skrooge pour l'import MT940
Name[gl]=Complemento de importación de MT940 a Skrooge
Name[hu]=Skrooge MT940 importáló bővítmény
Name[lt]=Skrooge MT940 importavimo priedas
Name[nb]=Skrooge-modul for MT940-import
Name[nl]=Plugin van Skrooge voor importeren van MT940
Name[pl]=Wtyczka importu MT940 dla Skrooge
Name[pt]='Plugin' de importação de MT940 para o Skrooge
Name[pt_BR]=Plugin de importação de MT940 para o Skrooge
Name[ru]=Модуль импорта файлов MT940
Name[sk]=Skrooge plugin MT940 import
Name[sv]=Skrooge MT940-importinsticksprogram
Name[uk]=Додаток імпортування MT940 до Skrooge
Name[x-test]=xxSkrooge import MT940 pluginxx
Name[zh_TW]=Skrooge 匯入 MT940 外掛程式
Comment=A Skrooge plugin to import MT940 files
Comment[cs]=Modul Skrooge pro import souborů MT940
Comment[da]=Et Skrooge-plugin til at importere MT940-filer
Comment[de]=Ein Skrooge-Modul zum Import von MT940-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων MT940
Comment[es]=Complemento de Skrooge para importar archivos MT940
Comment[et]=Skrooge plugin MT940-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation MT940
Comment[gl]=Un complemento de Skrooge para importar ficheiros MT940.
Comment[hu]=Egy Skrooge bővítmény MT940 fájlok importálásához
Comment[lt]=Skrooge MT940 failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere MT940-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van MT940-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików MT940
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros MT940
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos MT940
Comment[ru]=Модуль импорта файлов MT940
Comment[sk]=Plugin Skrooge na import súborov MT940
Comment[sv]=Ett insticksprogram till Skrooge för att importera MT940-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів MT940
Comment[x-test]=xxA Skrooge plugin to import MT940 filesxx
Comment[zh_TW]=Skrooge 匯入 MT940 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_mt940
X-Krunner-ID=Skrooge import MT940 plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_mt940
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
